*** ./tests/txinfo5.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/txinfo5.test Tue May 10 17:00:41 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/txinfo6.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/txinfo6.test Tue May 10 17:00:41 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/txinfo7.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/txinfo7.test Tue May 10 17:00:42 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/txinfo8.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/txinfo8.test Tue May 10 17:00:42 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2000, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2000, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/txinfo9.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/txinfo9.test Tue May 10 17:00:42 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/txinfo10.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/txinfo10.test Tue May 10 17:00:42 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/txinfo13.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/txinfo13.test Tue May 10 17:00:42 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/txinfo16.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/txinfo16.test Tue May 10 17:00:42 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/txinfo17.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/txinfo17.test Tue May 10 17:00:42 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/txinfo18.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/txinfo18.test Tue May 10 17:00:42 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/txinfo19.test.00 Thu Feb 20 09:16:20 2003
--- ./tests/txinfo19.test Tue May 10 17:00:42 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/txinfo20.test.00 Mon Feb 24 14:09:21 2003
--- ./tests/txinfo20.test Tue May 10 17:00:42 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/txinfo21.test.00 Mon Nov 10 16:07:17 2003
--- ./tests/txinfo21.test Tue May 10 17:00:42 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/txinfo22.test.00 Sat Nov 29 10:02:40 2003
--- ./tests/txinfo22.test Tue May 10 17:00:42 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/txinfo23.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/txinfo23.test Tue May 10 17:00:42 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/txinfo24.test.00 Mon Dec 15 14:35:23 2003
--- ./tests/txinfo24.test Tue May 10 17:00:42 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/txinfo25.test.00 Mon Dec 15 14:35:23 2003
--- ./tests/txinfo25.test Tue May 10 17:00:42 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/txinfo26.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/txinfo26.test Tue May 10 17:00:42 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/txinfo27.test.00 Tue Nov 18 12:40:48 2003
--- ./tests/txinfo27.test Tue May 10 17:00:42 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/txinfo28.test.00 Mon Dec 15 14:35:23 2003
--- ./tests/txinfo28.test Tue May 10 17:00:42 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/txinfo29.test.00 Mon Jan 12 13:45:57 2004
--- ./tests/txinfo29.test Tue May 10 17:00:42 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/transform.test.00 Thu Jan  8 14:29:59 2004
--- ./tests/transform.test Tue May 10 17:00:43 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003, 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003, 2004  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/unused.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/unused.test Tue May 10 17:00:43 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/vars.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/vars.test Tue May 10 17:00:43 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/vars3.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/vars3.test Tue May 10 17:00:43 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/vartar.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/vartar.test Tue May 10 17:00:43 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/version.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/version.test Tue May 10 17:00:43 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/version2.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/version2.test Tue May 10 17:00:43 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1997, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1997, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/version3.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/version3.test Tue May 10 17:00:43 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/version4.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/version4.test Tue May 10 17:00:43 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/version6.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/version6.test Tue May 10 17:00:43 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/version7.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/version7.test Tue May 10 17:00:43 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/vpath.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/vpath.test Tue May 10 17:00:43 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/vtexi.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/vtexi.test Tue May 10 17:00:43 2005
***************
*** 1,4 ****
! #!/bin/sh
  # Copyright (C) 1996, 1997, 2000, 2001, 2002, 2003
  #   Free Software Foundation, Inc.
  #
--- 1,4 ----
! #!/bin/bash
  # Copyright (C) 1996, 1997, 2000, 2001, 2002, 2003
  #   Free Software Foundation, Inc.
  #
*** ./tests/vtexi2.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/vtexi2.test Tue May 10 17:00:43 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 1997, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 1997, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/warnopts.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/warnopts.test Tue May 10 17:00:43 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/werror.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/werror.test Tue May 10 17:00:43 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/whoami.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/whoami.test Tue May 10 17:00:44 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1998, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1998, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/xsource.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/xsource.test Tue May 10 17:00:44 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1997, 1998, 1999, 2001, 2002, 2003
  #   Free Software Foundation, Inc.
  #
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1997, 1998, 1999, 2001, 2002, 2003
  #   Free Software Foundation, Inc.
  #
*** ./tests/yacc.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/yacc.test Tue May 10 17:00:44 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1996, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/yacc2.test.00 Thu Jul  3 11:58:50 2003
--- ./tests/yacc2.test Tue May 10 17:00:44 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/yacc3.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/yacc3.test Tue May 10 17:00:44 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1999, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/yacc4.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/yacc4.test Tue May 10 17:00:44 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/yacc5.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/yacc5.test Tue May 10 17:00:44 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/yacc6.test.00 Tue Nov 18 12:06:44 2003
--- ./tests/yacc6.test Tue May 10 17:00:44 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/yacc7.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/yacc7.test Tue May 10 17:00:44 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/yacc8.test.00 Tue Nov 18 12:06:44 2003
--- ./tests/yacc8.test Tue May 10 17:00:44 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/yaccpp.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/yaccpp.test Tue May 10 17:00:44 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 1997, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 1997, 2001, 2002  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./tests/yaccvpath.test.00 Fri Nov 14 13:26:01 2003
--- ./tests/yaccvpath.test Tue May 10 17:00:44 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
--- 1,4 ----
! #! /bin/bash
  # Copyright (C) 2001, 2002, 2003  Free Software Foundation, Inc.
  #
  # This file is part of GNU Automake.
*** ./lib/install-sh.00 Sat Apr 10 10:14:08 2004
--- ./lib/install-sh Tue May 10 17:00:47 2005
***************
*** 1,4 ****
! #!/bin/sh
  # install - install a program, script, or datafile
  
  scriptversion=2004-04-01.17
--- 1,4 ----
! #!/bin/bash
  # install - install a program, script, or datafile
  
  scriptversion=2004-04-01.17
*** ./lib/mdate-sh.00 Sat Nov  8 16:10:50 2003
--- ./lib/mdate-sh Tue May 10 17:00:47 2005
***************
*** 1,4 ****
! #!/bin/sh
  # Get modification time of a file or directory and pretty-print it.
  
  scriptversion=2003-11-09.00
--- 1,4 ----
! #!/bin/bash
  # Get modification time of a file or directory and pretty-print it.
  
  scriptversion=2003-11-09.00
*** ./lib/missing.00 Sat Sep  6 14:10:39 2003
--- ./lib/missing Tue May 10 17:00:47 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Common stub for a few missing GNU programs while installing.
  
  scriptversion=2003-09-02.23
--- 1,4 ----
! #! /bin/bash
  # Common stub for a few missing GNU programs while installing.
  
  scriptversion=2003-09-02.23
***************
*** 191,197 ****
  	touch $file
      else
  	test -z "$file" || exec >$file
! 	echo "#! /bin/sh"
  	echo "# Created by GNU Automake missing as a replacement of"
  	echo "#  $ $@"
  	echo "exit 0"
--- 191,197 ----
  	touch $file
      else
  	test -z "$file" || exec >$file
! 	echo "#! /bin/bash"
  	echo "# Created by GNU Automake missing as a replacement of"
  	echo "#  $ $@"
  	echo "exit 0"
*** ./lib/mkinstalldirs.00 Mon Feb 16 13:18:21 2004
--- ./lib/mkinstalldirs Tue May 10 17:00:47 2005
***************
*** 1,4 ****
! #! /bin/sh
  # mkinstalldirs --- make directory hierarchy
  
  scriptversion=2004-02-15.20
--- 1,4 ----
! #! /bin/bash
  # mkinstalldirs --- make directory hierarchy
  
  scriptversion=2004-02-15.20
*** ./lib/elisp-comp.00 Sat Nov  8 16:10:50 2003
--- ./lib/elisp-comp Tue May 10 17:00:47 2005
***************
*** 1,4 ****
! #!/bin/sh
  # Copyright (C) 1995, 2000, 2003  Free Software Foundation, Inc.
  
  scriptversion=2003-11-08.23
--- 1,4 ----
! #!/bin/bash
  # Copyright (C) 1995, 2000, 2003  Free Software Foundation, Inc.
  
  scriptversion=2003-11-08.23
*** ./lib/ylwrap.00 Tue Nov 18 12:06:43 2003
--- ./lib/ylwrap Tue May 10 17:00:47 2005
***************
*** 1,4 ****
! #! /bin/sh
  # ylwrap - wrapper for lex/yacc invocations.
  
  scriptversion=2003-11-18.20
--- 1,4 ----
! #! /bin/bash
  # ylwrap - wrapper for lex/yacc invocations.
  
  scriptversion=2003-11-18.20
*** ./lib/acinstall.00 Sat Sep 22 09:05:36 2001
--- ./lib/acinstall Tue May 10 17:00:47 2005
***************
*** 1,4 ****
! #! /bin/sh
  
  # Install an aclocal-style M4 file.  A script is needed to do this
  # because we want to do serial-number checking; newer versions of
--- 1,4 ----
! #! /bin/bash
  
  # Install an aclocal-style M4 file.  A script is needed to do this
  # because we want to do serial-number checking; newer versions of
*** ./lib/depcomp.00 Sun Apr 25 04:16:17 2004
--- ./lib/depcomp Tue May 10 17:00:47 2005
***************
*** 1,4 ****
! #! /bin/sh
  # depcomp - compile a program generating dependencies as side-effects
  
  scriptversion=2004-04-25.13
--- 1,4 ----
! #! /bin/bash
  # depcomp - compile a program generating dependencies as side-effects
  
  scriptversion=2004-04-25.13
*** ./lib/compile.00 Sat Nov  8 16:10:50 2003
--- ./lib/compile Tue May 10 17:00:47 2005
***************
*** 1,4 ****
! #! /bin/sh
  # Wrapper for compilers which do not understand `-c -o'.
  
  scriptversion=2003-11-09.00
--- 1,4 ----
! #! /bin/bash
  # Wrapper for compilers which do not understand `-c -o'.
  
  scriptversion=2003-11-09.00
*** ./lib/py-compile.00 Mon Jan 12 14:53:42 2004
--- ./lib/py-compile Tue May 10 17:00:48 2005
***************
*** 1,4 ****
! #!/bin/sh
  # py-compile - Compile a Python program
  
  scriptversion=2004-01-12.23
--- 1,4 ----
! #!/bin/bash
  # py-compile - Compile a Python program
  
  scriptversion=2004-01-12.23
*** ./lib/symlink-tree.00 Mon Sep  1 15:05:16 2003
--- ./lib/symlink-tree Tue May 10 17:00:48 2005
***************
*** 1,4 ****
! #!/bin/sh
  # Create a symlink tree.
  #
  # Copyright (C) 1995, 2000, 2003  Free Software Foundation, Inc.
--- 1,4 ----
! #!/bin/bash
  # Create a symlink tree.
  #
  # Copyright (C) 1995, 2000, 2003  Free Software Foundation, Inc.
--- Install-OSR6.osr6	2005-07-03 16:33:19.200000027 -0700
+++ Install-OSR6	2005-07-03 16:34:49.450000016 -0700
@@ -0,0 +1,11 @@
+#!/bin/sh
+
+MOUT=mout-install
+D=/u/tmp/automake
+DESTDIR=$D
+export DESTDIR
+
+[ -f $MOUT ] && mv $MOUT $MOUT-prev
+[ -d $D ] && rm -rf $D
+mkdir -p $D
+make install DESTDIR=$D 2>&1 | tee $MOUT
